Discussion on Konstruct - Construction, Building WordPress Theme

Discussion on Konstruct - Construction, Building WordPress Theme

Cart 702 sales
Well Documented

linethemes supports this item

Supported

161 comments found.

This comment is currently being reviewed.

This comment is currently being reviewed.

This comment is currently being reviewed.

This comment is currently being reviewed.

Hello,
I saw that the last update dates back to 2018. Are there no new updates?
thank you

Hi! We have no plans to upgrade this theme at the moment, but we will still make sure it works well with the WordPress latest version.

Regards, linethemes

thank you

I have php version 5.6.4 installed on my server. Is the theme compatible with this php version?

Hi! Yes our theme is compatibe with PHP 5.6 or higher

Regards, linethemes

Are you planing to update plugins on this theme ? how to get WPbakery plugin updated version to works with current WP version ?

Hi! Please leave your email and I will send you a link to update

Regards, Linethemes

Backend not working correctly after installing Konstruct theme, and I can’t delete theme

Hello! Please create a ticket at http://linethemes.ticksy.com Our support staff will help you to resolve.

Regards, LineThemes

Problem with theme plugins

Hi – We have a client using this theme from a previous developer who is no longer responding. They do not have a license key, but are now having critical site issues with errors that appeared to be related to Visual Composer (which has been updated to the latest version), but their support is directing us to the theme. Before we advise them to purchase a new license for Konstruct, is their a path for Konstruct to work on the latest Wordpress version? Or has it been discontinued at this point? Thanks in advance!

Hello! Our theme is compatible with WordPress latest version

Regards, linethemes

Hello, is there any updated version that supports php 7+ ? having error on revslider and some others errors pops up as well

Hello! Please create a ticket at http://linethemes.ticksy.com Our support staff will help you to resolve.

Regards, LineThemes

My support is expired and i have no issue i just want to know if there version of this theme that supports 7+php and how to updated it to make it work with 7+ php

The theme is displaying our Woocommerce Shop Page with a sidebar, and it looks awful. I’m looking for some code to force the page full-width on the “Shop” Page and also the individual product pages. I tried the customized layout (built-in), and that didn’t change anything either. Hoping you can give me an easy way to force some CSS for the SHOP page and product page to display woocommerce products full-width. Appreciate your help in this matter. Thanks.

Hello! Please create a ticket at http://linethemes.ticksy.com Our support staff will help you to resolve.

Regards, LineThemes

Hello. We are having issues on our Konstruct site with the portfolio. One item keeps defaulting to a second page regardless of the number on the first page or the category selected. Meaning, it will show up even if it’s not checked for that specific category. Please advise.

Hello! Please create a ticket at http://linethemes.ticksy.com Our support staff will help you to resolve.

Regards, LineThemes.

Hello I can not get this theme to work. I am running on Wordpress 5.4.45. But want to switch to 5.2.2. Does this theme work with 5.2.2? Because I can not get it to work on 5.4.45.

Hello,

Please create a ticket at http://linethemes.ticksy.com Our support staff will help you to resolve.

Regards, LineThemes.

(WPBakery Page Builder Version 5.5.2, its asking for the licence to update which i dont have) me to :)

Hello,

Please create a ticket at http://linethemes.ticksy.com Our support staff will help you to resolve.

Regards, LineThemes.

you say :”Sorry, support for this Envato Market purchase code has expired. You will need to extend support or purchase a new license.”

Why do I have to. please help me.

Hello! You can create at category “General Questions” (without purchase code required)

Regards, LineThemes.

What is going with visual editor ? looks like its not supporting on Version 5.2.1 how to make it work ?

Hello! I checked and it works well with WP 5.2.1
What version of “WPBakery Page Builder” are you using?

Regards, LineThemes.

WPBakery Page Builder Version 5.5.2, its asking for the licence to update which i dont have

Hello! Please give me your email, I will send you the latest version of WPBakery Page Builder

Regards, LineThemes.

Buy the template but I thought it came with all the plugins my friend.

Hello,

Please create a ticket at http://linethemes.ticksy.com with included your admin information. Our support staff will help you to resolve.

Regards, LineThemes.

Hello my friend I have a query if I pay the installation of $ 50 install it will be with all the plugins and will remain as if you look at the demo template only to modify.

Hello! When you buy our theme you will get all the included plugins including 2 premium plugins (WPBakery Page Builder and Slider Revolution)

We support and install free themes at: https://linethemes.ticksy.com/

Regards, LineThemes.

My friend, but I already bought the template and it is not installed with the add-ons you mention.

What should I do to be intale like this in the demo my friend.

Hello,

Please create a ticket at http://linethemes.ticksy.com with included your admin information. Our support staff will help you to resolve.

Regards, LineThemes.

Hello, Since last month I cannot now enter the admin on my WP site due to a “Fatal error: Uncaught Error: []” to do with Revslider plugin. Can you send me the latest versions of revslider.zip so I can update the plugin? I have downoladed the latest theme files from you but can’t seem to find a revslider.zip within the zip?. Thanks

Hello! Please create a ticket at http://linethemes.ticksy.com Our support staff will help you to resolve.

Regards, LineThemes.

Hello, I’ve sorted it out now thanks, was a conflict with some code I originally put in my child themes style.css to combat a previous revslider problem! If you could please send me the new version of WPBakery to above email when available would be good. Cheers

Hello! Please check your email

Regards, LineThemes.

Hi. Since I have installed new wordpress version (Gutenberg) it’s impossible to add a picture in a portfolio with then Insert Image(s) command. Theme Version 1.1.3. I have installed Classic Editor but it does not work better. regards

Hello,

Please create a ticket at http://linethemes.ticksy.com with included your admin information. I will try to find the problems and fix it for you.

Regards, LineThemes.

Hi, I try to post my ticket but I have a message : Sorry, support for this Envato Market purchase code has expired. You will need to extend support or purchase a new license.

Hi! You can create in the “General questions” category.

Regards, LineThemes

hi,
Is the theme compatible with Woocommerce 3.5 ?
thanks

Hello! Our theme is compatible with Woocommerce 3.5

Regards, LineThemes.

Hello,

I am not able to use this theme, you can check my license i am not using, please refund my money to my account.

Thanks!

Hello!

Unfortunately, you’ve purchased our theme a long time ago. Your support period ended at 02/03/2016, so we cannot refund money to you in this case.

Regards, LineThemes.

hi,
Is the theme compatible with woocommerce 3.4.x?
Thank you

Hello! Yes our theme is compatible with woocommerce 3.4.x

Regards, LineThemes

Slider Revolution loading time extremely slow while editing, didn’t do any modification since it was working just fine… any thoughts?

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey